package com.xinelu.common.enums;

import lombok.Getter;

/**
 * 节点执行状态枚举类
 *
 * @author haown
 * @date 2024-04-01
 */
@Getter
public enum NodeExecuteStatusEnum {
    /**
     * 已执行
     */
    EXECUTED("EXECUTED"),
    /**
     * 未执行
     */
    UNEXECUTED("UNEXECUTED"),
    ;
    final private String info;

    NodeExecuteStatusEnum(String info) {
        this.info = info;
    }
}
